<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="modelodebanco" text="Modèle de siège" />
		<text name="modelo1" text="Modèle 1" />
		<text name="modelo2" text="Modèle 2" />
		<text name="encostoBracos" text="Accoudoir" />
		<text name="gradedeprotecaoecabine" text="Protection anti-renversement et toit" />
		<text name="gradedeprotecao" text="Protection anti-renversement" />
		<text name="tolda" text="Toit" />
		<text name="laranjaHusqvarna" text="Orange Husqvarna" />
		<text name="Recolhedortriplo" text="Collecteur triple" />
		<text name="mulcher" text="Broyeur" />
		<text name="comengatepararecolhedortriplo" text="Avec attelage" />
		<text name="engateTraseiro" text="Attelage arrière" />
		<text name="capacidadede1500" text="Capacité de 1500" /> 
        <text name="capacidadede3000" text="Capacité de 3000" />
        <text name="capacidadede4500" text="Capacité de 4500" />
        <text name="capacidadede6000" text="Capacité de 6000" />
	</texts>
</l10n>